body {
	margin:0px;
	padding:0px;
	background-color: #EEEBE6;
	background-image:url(img/bg.gif);
	background-repeat:repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
} td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align:top;
} a, a:link, a:visited, a:active, a:focus {
	color: #A0771D;
} a:hover {
	color: #5E491E;
} div#footer {
	padding: 24px 26px 0 0;
	text-align:right;
	font-family: Arial;
	font-size: 9px;
	color: #7D7D7D;
}
ul#menu {
	margin: 0px;
	padding: 0px;
	width: 204px;
	overflow: hidden;
}
ul#menu li {
	margin: 0px;
	padding: 0px;
	text-align:left;
	width: 204px;
	height: 22px;
	overflow: hidden;
	list-style-type: none;
	list-style-image: none;
}
ul#menu li a {
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	padding: 0;
	width: 200px;
	height: 100%;
	padding-left:20px;
	padding-top:1px;
	font-weight: normal;
}
* html ul#menu li a {
	width: 100%;
}
ul#menu li a:hover, ul#menu li a.act{
	background: transparent url(img/navi_bg-act.gif) no-repeat;
}
div.content {
	letter-spacing: 1px;
	line-height: 17px;
	margin: 0 20px 0 30px;
	width:660px;
}
div.content h1 {
	margin:0px;
	padding:0px;
	font-size:11px;
}
div.content p {
	padding-left: 15px;
} .nofloat {
	float: none;
	clear: both;
	width: 1px;
	margin: 0;
	padding: 0;
	font-size: 0px;
	line-height: 0px;
	height: 1px;
} form {
	margin:0px;
	padding:0px;
} input, textarea, select {
	width:100%;
} input.std, textarea.std, select.std {
	width:auto;
}

h2 {
	font-size:17px;
}

h3 {
	font-size:13px;
}

span.akt01, span.akt02, span.akt03 { color: white; background-color: blue; font-size: 10px; margin-left:5px }
span.akt00, span.akt04, span.akt05, span.akt06, span.akt07, span.akt08 { color: white; background-color: orange; font-size: 10px; margin-left:5px }
span.akt09 { color: white; background-color: red; font-size: 10px; margin-left:5px }
span.status00 { color: white; background-color: red; font-size: 10px; margin-left:5px }
span.status01 { color: white; background-color: green; font-size: 10px; margin-left:5px }
span.status02, span.status03, span.status04 { color: white; background-color: blue; font-size: 10px; margin-left:5px }
span.status00, span.status05, span.status06, span.status07 { color: white; background-color: orange; font-size: 10px; margin-left:5px }
span.status08, span.status09 { color: white; background-color: purple; font-size: 10px; margin-left:5px }